#background{
    background-image: url("Background.png");
    height: 00%;

    position:fixed;
    padding:0;
    margin:0;

    top:0;
    left:0;

    width: 100%;
    height: 100%;

    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    filter: blur(16px);
}
.container{
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    color: white;
    background-color: rgba(0, 0, 0, 0.384);
    border: 2px solid rgba(0, 0, 0, 0.384);
    border-radius: 10px;
    position: absolute;
    transform: translate(12%, 0);
    z-index: 2;
}

.header{
    font-family: 'Ubuntu', sans-serif;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    border-bottom: 2px solid rgba(0, 0, 0, 0.384);
    text-shadow: 4px 0 rgba(0, 0, 0, 0.384);
}

.description{
    font-family: 'Ubuntu', sans-serif;
    text-shadow: 2px 0 rgba(0, 0, 0, 0.384);
    border-bottom: 2px solid rgba(0, 0, 0, 0.384);
}
a{
    font-family: 'Ubuntu', sans-serif;
    text-decoration: none;
    color:white;
    text-shadow: 2px 0 rgba(0, 0, 0, 0.384);
}